<!-- Banner -->
<section id="one" class="short-section wrapper style2">
	<div class="inner">
    <header class="major">
      <h2>Qui sommes-nous ?</h2>
      <p>Plateformes en Communs est un projet de la <a href="http://coopdescommuns.org/" target="_blank" title="lien vers la Coop des Communs">Coop des Communs</a>.</br>
	    Nous regroupons des personnes venant de cultures différentes (Economie Sociale et Solidaire, Économie collaborative, Communs) qui souhaitent créer des alliances et des convergences entre ces mondes.</br></br>

		Nous pensons qu’une nouvelle génération de plateformes collaboratives émergent et nous accompagnons leur structuration et les innovations sociales qu’elles portent : nouvelles gouvernances plus inclusives pour leurs communautés, partage de la valeur, innovations organisationnelles...</p>
    </header>
		<ul class="actions">
			<li><a href="{{ site.baseurl }}/qui-sommes-nous" class="button button--full-height special">En savoir plus</a></li>
		</ul>
	</div>


	<div class="inline-form">
		<p><b>Vous voulez-être tenu informé de l'actualité de Plateformes en communs ? Laissez-nous votre adresse mail !</b></p>
		<form name="mailing-list" data-is-form='ajax' netlify>
			<div>
				<label>E-mail </label>
			</div>
				<div class='input'>
				<input type="email" name="email">
			</div>
				<div>
				<button type="submit">Envoyer</button>
			</div>
		</form>
		<div data-is-result-form='ajax' style="display: none;">
			<h4>Merci ! </h4>
			<p>Votre adresse mail a bien été envoyée, nous reviendrons vers vous rapidement.
			<br>Bonne suite de lecture !</p>
		</div>
	</div>
</section>
